Расширенный

Уведомление безопасности usn-4397-2

Уведомление безопасности usn-4397-2

19 Июня 2020
Уровень опасности
Производитель ПО
Наименование ПО
libnss3 (any)
Описание
Уведомление безопасности об уязвимостях nss
Как исправить
Проблема может быть решена обновлением операционной системы до следующих версий пакетов:
Ubuntu 14.04 ESM
libnss3 - 2:3.28.4-0ubuntu0.14.04.5+esm5
Ubuntu 12.04 ESM
libnss3 - 2:3.28.4-0ubuntu0.12.04.8
Ссылки
Источни: CVE
Наименование: CVE-2020-12399
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-12399

https://usn.ubuntu.com/usn-4397-2/